» Ubuntu » Balíky

Error

two or more packages specified (libghc-path-pieces-dev precise)